OpenJPEG CVE-2018-16375 Remote Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 105266
Class: Boundary Condition Error
CVE: CVE-2018-16375
Remote: Yes
Local: No
Published: Sep 02 2018 12:00AM
Updated: Sep 02 2018 12:00AM
Credit: Young-X
Vulnerable: OpenJPEG OpenJPEG 2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus